/*
 * Copyright (c) 2011, Oracle and/or its affiliates. All rights reserved.
 */
package com.sun.javafx.tk.desktop;

public interface TKDesktopStageListener {
    public boolean shouldDragStart(Object nativeMouseEvent);
    public void onDragStarted();
    public void onDragFinished();
    public void onAppletRestored();
}
